#Translated with MozillaTranslator 4.00  # The contents of this file are subject to the Mozilla Public
# License Version 1.1 (the "License"); you may not use this file
# except in compliance with the License. You may obtain a copy of
# the License at http://www.mozilla.org/MPL/
#
# Software distributed under the License is distributed on an "AS
# IS" basis, WITHOUT WARRANTY OF ANY KIND, either express or
# implied. See the License for the specific language governing
# rights and limitations under the License.
#
# The Original Code is Mozilla Communicator.
#
# The Initial Developer of the Original Code is Netscape
# Communications Corporation. Portions created by Netscape are
# Copyright (C) 2000 Netscape Communications Corporation. All
# Rights Reserved.
#
# Contributor(s): Robert Kaiser <KaiRo@StarTrekMail.com>
#


#Tue Aug 08 13:53:14 GMT+02:00 2000
FinishingInstallMsg=Fertigstellen der Installation... bitte warten.
DeleteFile=L\u00F6sche Datei: %s
ExecuteWithArgs=Ausf\u00FChren: %s mit Argument: %s
SkipFile=\u00DCbergehen: %s
DeleteComponent=L\u00F6sche Komponente: %s
ERROR=FEHLER
InstallFile=Installieren: %s
CopyFile=Datei kopieren: %s nach %s
RegContent=Inhalt registrieren: %s
ConfirmLocale=Die Sprache "%1$S" von %2$S installieren?
UnknownFileOpCommand=Unbekannteer Dateioperationsbefehl!
Patch=Update: %s
InstallSharedFile=Installiere gemeinsam genutzte Datei: %s
RenameFolder=Ordner umbenennen: %s zu %s
RegSkin=Skin registrieren: %s
RenameFile=Datei umbenennen: %s zu %s
MacAlias=Mac Alias: %s
WindowsRegisterServer=Windows Registrier-Server: %s
CreateFolder=Ordner erstellen: %s
MoveFile=Datei verschieben: %s zu %s
RemoveFolder=Ordner Entfernen: %s
RegPackage=Paket registrieren: %s
ReplaceSharedFile=Gemeinsam genutzte Datei ersetzen: %s
ExecuteFile=Datei ausf\u00FChren: %s
ApplyNowLocale=Diese Sprache verwenden
Uninstall=De-Installieren: %s
WindowsShortcut=Windows-Verkn\u00FCpfung: %s
SkipSharedFile=\u00DCbergehe gemeinsam genutzte Datei: %s
RegLocale=Sprache registrieren: %s
ReplaceFile=Ersetzen: %s
Execute=Ausf\u00FChren: %s
ConfirmSkin=Thema "%1$S" von %2$S installieren?
ApplyNowSkin=Dieses Thema verwenden
ExecuteFileWithArgs=Datei: %s ausf\u00FChren mit Argument: %s
